-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mir
Binary: libmirserver58t64, libmirplatform26t64, libmircore-dev, libmircommon-dev, libmirplatform-dev, libmirserver-dev, mirtest-dev, mir-demos, mir-doc, mir-test-tools, mir-wlcs-integration, libmircore2t64, libmircommon9t64, mir-platform-graphics-x20, mir-platform-graphics-gbm-kms20, mir-platform-graphics-eglstream-kms20, mir-platform-graphics-wayland20, mir-platform-rendering-egl-generic20, mir-graphics-drivers-nvidia, mir-platform-input-evdev8, mir-graphics-drivers-desktop, mir-platform-graphics-gbm-kms, mir-platform-graphics-eglstream-kms, mir-platform-graphics-wayland, mir-platform-rendering-egl-generic, mir-platform-graphics-x, libmircookie2t64, libmircookie-dev, libmirrenderer-dev, mir-renderer-gl-dev, libmiral5t64, libmiral-dev, libmiroil3t64, libmiroil-dev, libmirwayland4t64, libmirwayland-dev, libmirwayland-bin
Architecture: linux-any all
Version: 2.14.1-7
Maintainer: Debian Mir Team <team+mir@tracker.debian.org>
Uploaders:  Simon Quigley <tsimonq2@debian.org>, Christopher James Halse Rogers <raof@ubuntu.com>, Mike Gabriel <sunweaver@debian.org>, Debian UBports Team <team+ubports@tracker.debian.org>, Marius Gripsgard <mariogrip@debian.org>,
Homepage: https://mir-server.io/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/mir-server-team/mir
Vcs-Git: https://salsa.debian.org/mir-server-team/mir.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake, dpkg, pkg-config, wlcs
Build-Depends: dpkg-dev (>= 1.22.5), cmake, pkgconf, debhelper-compat (= 13), doxygen, xsltproc, graphviz, libboost-dev, libboost-date-time-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-system-dev, libboost-filesystem-dev, libdrm-dev, libegl-dev, libgles-dev, libgbm-dev, libglm-dev, libgoogle-glog-dev, liblttng-ust-dev, libmirwayland-bin <cross>, libxkbcommon-dev (>= 0.5), libumockdev-dev (>= 0.6) <!noinsttest>, umockdev (>= 0.8.7) <!noinsttest>, libudev-dev, libgtest-dev <!noinsttest>, google-mock (>= 1.6.0+svn437) <!noinsttest>, libxml++2.6-dev, valgrind-if-available <!noinsttest>, libglib2.0-dev, libfreetype-dev, libevdev-dev, libinput-dev (>= 0.21), uuid-dev, nettle-dev, libepoxy-dev, python3-pil:native, linux-libc-dev, dbus, python3-dbusmock <!noinsttest>, libxcb-composite0-dev, libxcb-xfixes0-dev, libxcb-render0-dev, libx11-xcb-dev, libxkbcommon-x11-dev, libxcursor-dev, libyaml-cpp-dev, libwayland-dev, libnvidia-egl-wayland-dev [amd64 i386], eglexternalplatform-dev [amd64 i386], systemtap-sdt-dev, wlcs (>= 1.6.0) <!noinsttest>, pkg-kde-tools, rdfind, symlinks, xwayland
Package-List:
 libmiral-dev deb libdevel optional arch=linux-any
 libmiral5t64 deb libs optional arch=linux-any
 libmircommon-dev deb libdevel optional arch=linux-any
 libmircommon9t64 deb libs optional arch=linux-any
 libmircookie-dev deb libdevel optional arch=linux-any
 libmircookie2t64 deb libs optional arch=linux-any
 libmircore-dev deb libdevel optional arch=linux-any
 libmircore2t64 deb libs optional arch=linux-any
 libmiroil-dev deb libdevel optional arch=linux-any
 libmiroil3t64 deb libs optional arch=linux-any
 libmirplatform-dev deb libdevel optional arch=linux-any
 libmirplatform26t64 deb libs optional arch=linux-any
 libmirrenderer-dev deb libdevel optional arch=linux-any
 libmirserver-dev deb libdevel optional arch=linux-any
 libmirserver58t64 deb libs optional arch=linux-any
 libmirwayland-bin deb libdevel optional arch=linux-any
 libmirwayland-dev deb libdevel optional arch=linux-any
 libmirwayland4t64 deb libs optional arch=linux-any
 mir-demos deb x11 optional arch=linux-any
 mir-doc deb doc optional arch=all
 mir-graphics-drivers-desktop deb libs optional arch=linux-any
 mir-graphics-drivers-nvidia deb libs optional arch=amd64,i386
 mir-platform-graphics-eglstream-kms deb libs optional arch=amd64,i386
 mir-platform-graphics-eglstream-kms20 deb libs optional arch=amd64,i386
 mir-platform-graphics-gbm-kms deb libs optional arch=linux-any
 mir-platform-graphics-gbm-kms20 deb libs optional arch=linux-any
 mir-platform-graphics-wayland deb libs optional arch=linux-any
 mir-platform-graphics-wayland20 deb libs optional arch=linux-any
 mir-platform-graphics-x deb libs optional arch=linux-any
 mir-platform-graphics-x20 deb libs optional arch=linux-any
 mir-platform-input-evdev8 deb libs optional arch=linux-any
 mir-platform-rendering-egl-generic deb libs optional arch=linux-any
 mir-platform-rendering-egl-generic20 deb libs optional arch=linux-any
 mir-renderer-gl-dev deb libdevel optional arch=linux-any
 mir-test-tools deb x11 optional arch=linux-any profile=!noinsttest
 mir-wlcs-integration deb x11 optional arch=linux-any profile=!noinsttest
 mirtest-dev deb libdevel optional arch=linux-any profile=!noinsttest
Checksums-Sha1:
 e8afc61e4f9a9fa23da68b7609ea1ce93015fc8f 1685705 mir_2.14.1.orig.tar.gz
 b45b04e448feea99ed14cfd194e2278dc44b788b 35920 mir_2.14.1-7.debian.tar.xz
Checksums-Sha256:
 9d07d818ae92436bafc323cfc8756cded123fd669e97e3fba763d3c9f9e99426 1685705 mir_2.14.1.orig.tar.gz
 b4e640bf900c6840a8fae9cc29acd54b277842a54947bee3cfb57d516bed6d97 35920 mir_2.14.1-7.debian.tar.xz
Files:
 23ed1aa9215aecc5c4b6a31fe6476738 1685705 mir_2.14.1.orig.tar.gz
 9bc2d9106f6ea6a27cf9261890db44c2 35920 mir_2.14.1-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCAAzFiEEm/uu6GwKpf+/IgeCmvRrMCV3GzEFAma/EAkVHHN1bndlYXZl
ckBkZWJpYW4ub3JnAAoJEJr0azAldxsxLvYP+gNKrmzFiy9ovt3L1QaJfqr+gRdK
z/XhRoxCksZductCLN8nKAMs6y2R34hMtD8nqmZnwiGayvpWMMbTnCVlAqqOwSlO
Eiq8oeVz6OVJybllXOqi1osGfnLsp8KFceYEzzpItvp7RdjD40wj2UzbSVxznjnT
JK2lXvwYaPGgLV5oMxdm3IrvJQa13Iiu77pDF2YV35aoTK7U5RAwmIs0aqGCTwz4
kaY+M4kTm9kXk5dmmPbmzpqgWm7ZLJWseSQDnQEetXKmljkIErBt1bnLXd17r+L/
ZydLnoQKBTI9KNHMGg/YPqY6jGJaTF7y0xZm/fjAP9XzaaHavCRb+ZyBXS75ml4z
3/vozv5YmjLkocsdxWHh3g6gltk4MHUghZKdk3WDGrdVBa4hSFwSukiZYlKfnLtJ
9KEzbJu4I+KFN02Hj3F5E3mRtQZfh/pV0Nu4qC+IHjAqDZ9jXE4NbWE9Qw7Vv3W0
lA/nvegEAmxdQg8buzTtUwSlaEh6zqLKzELyoaQXGsLhkUlEgBNu01ASyI+uFA07
Lpa3TTHe0CLJfWhBLcDQwqR7AMgMMVVB6HNsvBhkr82pFvq/thwM9HFxzCAFxrL+
VST5dIiBRE0BZnwjS5eW3fZ0/akp1iVHyl+zYufnYgcAYtqD5VdwXLjh2O6yB5Qv
nVB37TgcnqZZfeaS
=Jckx
-----END PGP SIGNATURE-----
